---
name: Robert Kohnke
start_date: 2019-01-14
locality: California
country: USA
role: <a href="/job-families/finance/data-analyst/">Marketing Data Analyst</a>
reports_to: darawarde
picture: robertkohnke.jpg
twitter: 
gitlab: rkohnke
projects:
  www-gitlab-com:
  - trainee_maintainer backend
departments:
- Marketing
- Marketing Strategy
story: 'Robert is a by-the-numbers guy, which is why he loves spending his days looking
  at, tweaking, and improving marketing numbers and metrics. He finds great joy in
  seeing a plan or a spreadsheet come together. When the work day is over, Robert
  finds himself traveling, exploring the outdoors, tinkering in his garage, and pursuing
  an eclectic grouping of other hobbies.

'
